<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>ユーザー一覧画面</title>
        <link rel="stylesheet" type="text/css" href="style.css">
    </head>
    <body>
     <div class="clearfix">
            <div id="p1"><a href="login.html" >ログアウト</a></div>
            <div id="p2">ユーザー名　さん</h4>
    </div>

        
    <h1 align ="center">ユーザ一覧</h1>
        
        <div align ="right">
        <a href="userentry.html"> 新規登録</a>
        </div>
        
    <div align = "center">
        <table class="u_list">
            
        <tr>
            <th>ログインID</th>
                <td>
                 <input type="text" name="login_id" value="" size="38">
                </td>
        </tr>
            
        <tr>
            <th>ユーザ名</th>
                <td>
                 <input type="text" name="user_name" value="" size="38">
                </td>
        </tr>
            
        <tr>
            <th>生年月日</th>
                <td>
                 <input type="date" name="brith_day" value="" size="24">
                <a>~</a>
                 <input type="date" name="brith_day" value="" size="24">
                </td>
        </tr>
           
        </table>
        <div id="search"><button class="btn2">検索</button></div>
        
        <hr>
        
        <table border="1" width="px" height="px">
    <tr id="listcolor">
        <th>ログインID</th>
        <th>ユーザ名</th>
        <th>生年月日</th>
        <th></th>
    </tr>
    <tr>
        <td>id0001</td>
        <td>田中太郎</td>
        <td>1989年04月26日</td>
        <td>
            <div class="btniti">
                <button class="btnlist">詳細</button>
                <button class="btnlist">更新</button>
                <button class="btnlist">削除</button>
            </div>
        </td>
    </tr>
    <tr>
        <td>id0002</td>
        <td>佐藤二郎</td>
        <td>2001年11月12日</td>
        <td>
            <div class="btniti">
                <button class="btnlist">詳細</button>
                <button class="btnlist">更新</button>
                <button class="btnlist">削除</button>
            </div>
        </td>
    </tr>
    <tr>
        <td>id0003</td>
        <td>佐川真司</td>
        <td>2000年01月01日</td>
        <td>
            <div class="btniti">
                <button class="btnlist">詳細</button>
                <button class="btnlist">更新</button>
                <button class="btnlist">削除</button>
            </div> 
        </td>
    </tr>
  </table>
        
    </div>   
    </body>
</html>